Subject: Re: [lojban] Re: Some lujvo...

From: Pierre Abbat <[email-masked]>
Date: Sun, 11 Jun 2000 07:27:58 -0400

On Sun, 11 Jun 2000, Alfred W. Tüting wrote:
>>7) zirblagrute
>>> 7) 1 is a bluish-purple fruit of species 2 (grape? plum? eggplant?)
>
>Shouldn't /zirbla/ be purplish-blue? Is eggplant a fruit or a
>vegetable? - It might be /grute/ anyway ;)
>
>> 8) zirblaborutytricu >>
>>> 8) 1 is a fruit tree of species 2 (as above -- scratch eggplant)
>
>Do eggplants grow on trees??? Can't imagine that /tricu/ comprises
>shrubs, bushes and that kind of smaller plants, especially 
>those annual herbaceous plants (Germ.: Stauden).

For eggplant, I'd use a fu'ivla. The only descriptive name I know of for it is
"eggplant" itself (which properly refers to the white kind, Solanum esculentum);
all others are variants of Sanskrit "vatinganah": badinjan, aubergine, brinjal,
S. melongena, melenzana, mad apple (misinterpretation of "melenzana" as "mala
insana"). Pick any you want and add "spaty" or "gruty" to the beginning of it.

phma